#game_outer_ui
{
	display: inline-block;
	border:20px solid transparent;
}

#game 
{
	display: inline-block;
}

#controls {
	float : left;
}

#debug
{
	padding-left : 35px;
}

#debugPlayer {
	float : left;
	padding-left : 20px;
}

.info
{
	float :left;
	padding-left : 20px;
}

body 
{
	background-color: black;
	color:white;
}

a:link {
	color: hotpink;
}

a:visited {
	color: hotpink;
}

a:hover {
	color: white;
}

a:active {
	color: gray;
} 